Install Program

Sebaiknya tutup dulu semua program yang berjalan, hal ini untuk menghindari konflik pada saat proses instalasi.

Masukkan CD ke dalam CD-ROM komputer anda. CD secara otomatis menampilkan dialog box berikut :

Pilih bahasa yang anda inginkan, Klik (OK) untuk install program.

Klik (Next) untuk melanjutkan instalasi, jika ada yang ingin anda ubah Klik (Back), Jika tidak ada yang dirubah klik (Install). program instalasi akan menyalin file dan informasi lain ke hardisk. Setelah selesai, Klik ( Finish), Instalasi selesai.

Shortcut berikut akan terlihat di desktop windows, klik icon [image] ini untuk memulai program Manajemen Absensi Fingerspot..


Uninstall Software

Jika anda sudah tidak membutuhkan software ini lagi, dan ingin menghapusnya dari komputer, ikuti langkah-langkah berikut :

Tutup program manajemen absensi fingerspot..

Masuk Start ------ Control panel------ Add/Remove Programs, Pilih program yang mau diuninstall, lalu klik (Remove). Jika anda sudah melakukannya, tapi tetap belum bisa menghapus seluruh file, anda masuk ke direktori dimana software diinstall, lalu hapus folder att2008.


Work flow of the software

Alur Software

  • Download sidik jari atau kartu yang telah diregistrasikan di mesin ke software (Koneksi Mesin -Download data karyawan dari mesin)
  • Upload nama karyawan dan informasi lain yang telah dilengkapi di software (Koneksi Mesin-Upload data karyawan ke mesin)
  • Buat Departemen (masuk Pengaturan Departemen)
  • Buat Jam Kerja (masuk Pengaturan Jam Kerja)
  • Buat Shift (masuk Pengaturan Shift)
  • Buat Jadwal Karyawan (masuk Jadwal Karyawan)
  • Download data presensi ke software (Koneksi mesin - download data presensi dari mesin)
  • Melihat laporan (masuk form Laporan)


Device Management

Pengaturan Mesin

Jika ingin mendownload data absensi / melakukan pertukaran data antara mesin dengan program, pastikan bahwa komunikasi antara mesin dengan komputer telah tersusun (terkoneksi). Sehingga, anda perlu menambahkan mesin ini ke program terlebih dahulu, serta menginputkan parameter yang terkait, setelah koneksi berhasil, anda boleh melakukan downloading data dan uploading data (pertukaran data).

Klik (Pengaturan Mesin) di menu utama atau klik kanan di daftar mesin lalu pilih mesin, in disini anda bisa menambah, menghapus, dan memodifikasi parameter mesin.

Ada dua parameter komunikasi default yang diberikan didalam sistem ini sewaktu installasi software pertama kali, satu adalah komunikasi dengan RS232/RS485, yang lain adalah komunikasi dengan Ethernet

  • Tambah : User boleh menambahkan koneksi mesin baru, inputkan parameter komunikasi yang sesuai untuk koneksi, simpanlah parameter ini, nama mesin akan tampil pada daftar list sisi kiri.
  • Nama mesin : Isi nama mesin sesuai keinginan anda.
  • Tipe komunikasi : tipe komunikasi yang digunakan untuk komunikasi mesin dan komputer.
  • Baud rate: pengisian baud rate harus sama antara mesin dengan yang diisikan di sini.
  • IP address: IP adress mesin
  • Password : Jika ada komunikasi password yang diisi di mesin, anda harus mengisi password ini sama dengan yang ada di mesin, kalau di mesin tidak diisi, biarkan kosong.
  • Nomor mesin : Nomor identitas mesin.
  • Port : Port digunakan oleh komputer. RS232/RS485 menggunakan com port; Defaul port ethernet di sini 4370.
  • Hapus : Untuk menghapus mesin yang sudah tidak dibutuhkan, pilih mesin yang ada di kolom kiri, klik hapus untuk menghapusnya dari sistem.
  • Simpan : Setelah anda mengisi dan memodifikasi parameter mesin, pilih simpan untuk menyimpan.

Catatan: beberapa mesin tidak support komunikasi ethernet.

Koneksikan : Mesin yang telah ditambahkan ke sistem ini akan tampil dalam “Daftar Mesin”, kliklah satu kali mesin untuk memilihnya, kemudian kliklah tombol (koneksikan), atau klik kanan mesin dalam “daftar mesin” yang ingin dikoneksikan, pilihlah koneksikan.

Ketika sistem ini terkoneksi dengan mesin, akan muncul “koneksi dengan mesin, silahkan tunggu” akan tampil pada kolom status sisi kanan bawahnya, apakah koneksi ini sukses atau tidak, akan menginformasikan pada anda.

Jika komunikasi ini gagal terkoneksi, silahkan anda mengecek :

1) Apakah parameter mesin dengan parameter komunikasi pada opsi menu di software sudah sama (dalam pengisian parameternya).

2). Apakah jalur komunikasi mesin dan computer terhubung dengan baik.

Putuskan

Ketika sistem dan mesin terus menjalankan upload dan download data, Mesin ini ada dalam status bekerja (work), sehingga mesin ini tidak bisa melakukan pengoperasian lain pada waktu ini. Setelah upload dan download data selesai, putuskan koneksi sistem dan mesin, dan kliklah tombol (putuskan).


How to upload and download data

Upload dan download data

Ini adalah menu untuk pertukaran data antara software dan mesin. Melalui menu ini, downloadlah data dan informasi user yang terekam dari mesin absen ke software, anda juga bisa mengupload informasi user dari software ke mesin.

Download Data Presensi : Mendownload semua data presensi yang telah melewati verifikasi dari mesin

Download Data dan Sidik Jari Karyawan : Download data karyawan, sidik jari karyawan juga bisa didownload di waktu yang sama.

Upload Data dan Sidik Jari Karyawan : Upload data dan sidik jari karyawan secara bersamaan.

Pengaturan Mesin : Memeriksa informasi mesin dan memodifikasi parameter mesin melalui software..

Download Data Presensi : Koneksikan mesin dan software. Kemudian klik Download data presensi di panel sebelah kiri atau klik menu Pengaturan Mesin lalu pilih Download Data Presensi.

Download sedang berlangsung, silahkan menunggu sampai selesai. Setelah download selesai, akan ada konfirmasi di kolom sebelah kanan yang memberi tahu bahwa download telah selesai. Sekarang, komunikasi antara mesin dan software bisa diputuskan. Data yang telah didownload akan masuk ke database sistem, jika data terlalu besar, mungkin dibutuhkan waktu yang agak lama.

Hasil download akan ditampilkan di area download. Dalam waktu yang sama data presensi akan dimasukkan ke data karyawan di dalam software, Anda bisa mengeceknya di Cari/Cetak lalu Data Presensi. Secara default data di mesin masih ada setelah didownload. Jika anda menghendaki data di mesin dihapus setelah download, and masuk Pengaturan lalu Pengaturan Sistem pilih Download data presensi kamudian centang hapus data di mesin setelah download. Setelah pilihan ini diaktifkan, maka data di mesin akan dihapus secara otomatis bersamaan dengan download data presensi.

Download data dan sidik jari karyawan : Koneksikan mesin dan software. Kemudian klik Download data dan sidik jari karyawan di panel sebelah kiri atau klik menu Pengaturan Mesin lalu pilih Download data dan sidik jari karyawan..

Tampilkan karyawan di mesin : Klik tombol tampilkan karyawan di mesin. Untuk karyawan baru akan ditampilkan di kolom sebelah kanan. Ini berarti akan ada karyawan baru ditambahkan ke dalam database.

Download : Tekan tombol download untuk segera mendownload data dari mesin ke komputer.

Hapus : Pilih karyawan yang akan dihapus, anda juga bisa pilih semua karyawan. Untuk menghapus sidik jari atau hanya password, anda hanya centang pilihan yang ada, lalu klik tombol hapus, anda bisa memilih banyak item dengan menekan tombol ctrl dan mouse bersamaan.

Upload Data dan Sidik jari Karyawan

Jika ada data karyawan yang terhapus, sedangkan anda memakai banyak mesin secara bersamaan. Anda tidak perlu registrasi ulang. Anda tinggall upload data dan sidik jari yang ada di software ke mesin yang data karyawannya terhapus.

Koneksikan mesin dan software. Kemudian klik Upload data dan sidik jari karyawan di panel sebelah kiri atau klik menu Pengaturan Mesin lalu pilih Upload data dan sidik jari karyawan..

Pilih karyawan sesuai departemennya. Anda bisa meilih depertemen satu per satu untuk mengupload data dan sidik jari karyawan yang diinginkan.

Cara Upload

1. Pilih karyawan yang akan diupload di kolom karyawan.

2. Pilih mesin yang ada di komlom mesin dimana karyawan akan diupload.

Sertakan informasi yang perlu diupload contoh : sidik jari, password, atau wajah

Proses cepat : Ketika koneksi menggunakan ethernet, dan banyak data yang harus diupload.

Pengaturan Mesin

Pada saat komputer dan mesin terkoneksi, anda bisa masuk ke Pengaturan Mesin di panel sebelah kiri atau klik menu Pengaturan Mesin lalu pilih Pengaturan Mesin. Di dalam pengaturan mesin, anda bisa melihat informasi yang ada dalam mesin, anda dapat mengahapus hak admin mesin, menghapus semua data di mesin dan lain-lain.


How to Real Time Monitor

Real Time Monitor

Real time monitor befungsi untuk memantau presensi karyawan maupun memantau akses pintu di saat itu juga.

Jalankan fungsi ini dengan membuka software ini saja dan berkoneksi dengan mesin yang ingin dimonitor. Jika ada banyak mesin yang ingin dikoneksikan, anda hanya perlu mengkoneksikan semua mesin sidik jari, setelah user berhasil memverifikasi, datanya akan tampil di dalam area tampilan.


U flash disk management

Pengaturan Flash disk

Bisanya untuk download ataupun upload data kita bisa menggunakan RS232, Ethernet, dan RS485.

Jika terjadi kesulitan komunikasi dengan cara di atas, anda bisa menggunakan Flash disk untuk download maupun upload data, baik data dan sidik jari karyawan maupun data presensi karyawan ke dalam software.

Klik menu Pengaturan pilih Pengaturan Sistem pilih pilihan fungsi lalu centang pengaturan USB.

Anda perlu memilih tipe mesin disesuaikan dengan tipe mesin yang sedang anda gunakan.


Maintained setting

Pengaturan

Untuk mendapatkan hasil yang benar dan akurat, anda harus mengkonfigurasi menu Pengaturan di halaman utama. Pertama, anda masuk ke Pengaturan Departemen dan masukkan karyawan ke departemen masing-masing. Kemudian Pengaturan Karyawan dan Administrator. Selanjutnya Pengaturan Jam Kerja, Pengaturan Shift dan Jadwal Karyawan. Berikutnya mengatur Hari Libur Umum, Tipe Ijin dan Aturan Presensi. Yang terakhir Pengaturan Database dan Pengaturan Sistem

  • Catatan : selama jadwal karyawan belum diberlakukan, laporan tidak bisa dibuat.
.


Department Management

Pengaturan Departemen

Di dalam pengaturan ini anda bisa menambah, merubah dan menghapus departemen serta menambahkan karyawan ke dalam depertemen masing-masing.


Employee Maintain

Pengaturan Karyawan

Pilih Pengaturan klik Karyawan, terbuka Daftar Karyawan, di sini memuat beberapa informasi karyawan dan pengaturan presensi. Dalam daftar karyawan anda bisa melihat departemen-departemen yang ada. Anda bisa menambah, merubah dan menghapus karyawan beserta informasinya. Anda juga bisa menambahkan hak akses karyawan di mesin, apakah sebagai Supervisor, Manager atau user biasa.


Administrator Setting

Pengaturan Administrator

Untuk menjaga keamanan sistem, menjaga data agar tidak dirubah oleh orang yang tidak berhak, program ini dilengkapi dengan fungsi pengaturan administrator. Klik Pengaturan kemudian administrator.


Time Period Maintenance

Pengaturan Jam Kerja

Pilih menu Pengaturan kemudian klik ( Pengaturan Jam Kerja ). Jam kerja ini harus dibuat karena jam kerja inilah yang digunakan untuk menyusun Shift.

Jika anda belum membuat jam kerja ini, sistem akan otomatis mengingatkan anda untuk membuatnya.


Shift Management

Pengaturan Shift

Setelah membuat jam kerja, baru bisa kita buat Shiftnya, Pilih Pengaturan lalu klik Pengaturan Shift, akan muncul halaman sebagai berikut :

Halaman di atas dibagi atas Daftar Shift dan Periode Jam Kerja, Daftar Shift berisi Nama Shift, Periode dan Unit periode

Nama Shift tidak boleh diulang, dan semua fields tidak boleh kosong.

Format tanggal mulai sangat tergantung dari format tanggal komputer.

Periode = Jumlah periode * unit periode

Unit Periode terdiridari hari, minggu dan bulan.

Klik sekali pada tombol Tambah, Periode jam kerja kosong akan tampil di sebelah kanan, setelah itu anda bisa menambah periode jam kerja dengan menekan tombol tambah waktu..

Pilih jam kerja yang tersaji di sebelah kiri. Pilih hari kerja di sebelah kanan dengan mencentangnya. Klik OK untuk menyimpan atau Batal untuk membatalkannya.

Untuk menghapus Shift, pilih shift yang akan dhapus kemudian tekan tombol Hapus.

Untuk merubah Shift, pilih shift yang akan dirubah kemudian tekan tombol Ubah.

Untuk menghapus periode jam kerja, pilih salah satu jam kerja lalu tekan tombol hapus di bawah kolom Periode jam kerja. Untuk menghapus semua periode jam kerja bisa memakai tombol hapus semua.

Untuk menyimpan data yang diubah atau ditambah klik tombol Simpan.


Assign Staff Shift

Menetapkan Jadwal Karyawan

Jika jadwal karyawan belum dibuat, maka data presensi karyawan tidak bisa dihitung, karena sistem tidak bisa menentukan terlambat, pulag cepat, lebur dan lain-lain.

Setelah mengatur jam kerja dan shift, Pilih menu Pengaturan, klik jadwal karyawan, akan terbuka halaman jadwal kerja karyawan. Di sini, mengatur jadwal yang akan ditetapkan pada karyawan.


Holidays Maintenances

Pengaturan Hari Libur Umum

Pada hari libur yang telah ditentukan suatu negara, biasanya karyawan sebuah perusahaan akan diliburkan. Oleh karena itu, karyawan tidak bisa menggunakan mesin absensi, dan ini akibatnya karyawan tersebut akan dianggap tidak masuk oleh sistem. Di sisi lain, orang yang masuk pada hari libur umum, biasanya akan dihitung lembur. Agar karyawan yang tidak masuk pada hari libur umu tidak dianggap absen dan yang masuk dianggap lembur, maka perlu diatur hari libur umum di software.


Leave Setting

Pengaturan Tipe Ijin / Cuti

Ketika terjadi suatu masalah yang serius pada karyawan, sangat dimungkinkan mereka akan meminta ijin tidak masuk, tentunya dengan alasan yang berbeda-beda. Tipe Ijin / cuti dapat dibuat di aplikasi ini.

DI dalam sistem aplikasi ini terdapat tiga contoh bentuk ijin/cuti yaitu: sakit, bepergian, dan dinas luar. Jika membutuhkan lebih banyak jenis ijin/cuti, tinggal klik tombol + untuk menambahkan jenis ijin/cuti yang lain.

Setelah kita klik tombol +, isi nama ijin/cuti dan pengaturannya di kolom sebelah kanan. Setelah semuanya diisi, klik tombol centang untuk menyimpan. Anda bisa membatalkan dengan menekan tombol X.

Beberpa informasi dan pengaturan yang harus diisi adalah :

Nama Ijin/cuti : Isi dengan tipe ijin, seperti urusan keluarga dsb.

Pengaturan : Berisi tentang pengaturan minimal unit ijin, pembulatan dan simbol yang dipakai di laporan .

Minimal unit berisi jam, hari dan menit.


Attendance Rule

Aturan Presensi

Seluruh penrhitungan presensi akan disesuaikan dengan aturan ini.

Klik menu Pengaturan kemudian pilih Aturan Presensi

1. Aturan Dasar

Perlu ditentukan hari pertama dalam satu minggu. Beberapa perusahaan menghitung presensi dari hari Minggu, sebagian yang lain menghitung dari hari Senin.

Pelu juga diatur tanggal mulai penghitungan presensi, ada yang menghitung dari tanggal 1 dan ada yang menghitung dari tanggal 26 setiap bulannya.

Jika jam kerja melewati tengah malam, bisa ditentukan sebagai hari pertama ataupun dihitung ikut hari kedua.

Durasi kerja terlama diisi berapa menit jam kerja paling lama di perusahaan.

Durasi kerja terpendek diisi berapa menit jam kerja paling pendek di perusahaan.

Minimal interval adalah nilai terpendek data presensi dianggap valid

contoh : interval diisi 5 menit. ada data valid jam 8.10, antara jam 8.10 sampai 8.15 diangap tidak valid. Data diangap valid setelah jam 8.15.

Status Keluar: Ada 4 cara menangani status keluar :

a. Abaikan status : Status keluar akan diabaikan.

b. Dianggap keluar : Status keluar akan diangap Keluar secara normal.

c. Dianggap Tugas Keluar : Status keluar akan dihitung sebagai tugas keluar (keluar untuk urusan tertentu)

d. Cek : Data akan dicek dulu.

Status Lembur . Ada 3 cara menangani status lembur.

a. Abaikan status : Status lembur akan diabaikan

b. Diangap lembur : Status lembur langsung dihitung sebagai lembur:

c. Cek : Data akan dicek dulu

2. Kalkulasi

Anda perlu menentukan lama jam kerja dalam satu hari dalam satuan menit; nilainya harus sama dengan yang ada di pengaturan jam kerja , karena kalkulasi atau perhitungan data presensi bergantung pada pengaturan ini.

Selanjutnya, berapa menit diangap terlambat setelah jam masuk, berapa menit dianggap pulang cepat sebelum jam pulang, toleransi di pengaturan jam kerja nilainya harus sama dengan pengaturan ini, jika tidak perhitungan tidak akan tepat.

Bila tidak scan masuk, berapa menit dianggap terlambat atau dianggap absen, Bila tidak scan keluar, berapa menit dianggap pulang cepat atau dianggap absen.

Jika anda datang terlambat atau pulang cepat lebih dari yang dtentukan, anda akan dianggap tidak masuk.

Anda juga bisa mengatur berapa menit setelah pulang yang akan dihitung lembur.

3. Status Presensi

Anda bisa membuat aturan dan simbol untuk dinas luar, terlambat, pulang cepat dsb..

Lembur Bebas : waktu lembur di luar jadwal yang ditentukan, staff attendance is regard as freely overtime.

Grup Per periode : Pilihan ini akan mendistribusikan data presensi sesuai dengan periode jam kerja yang sesuai. contoh : pilih semua data tanpa scan masuk dan kelompokkan, anda akan mendapatkan jumlah tanpa scan masuk dan tanpa scan keluar .

Hitung berapa kali : Menghitung berapa kali status tersebut terjadi.

Total pembulatan : pilih item ini untuk membulakan perhitungan.

Pembulatan ke atas : untuk membulatkan hasil perhitungan ke nilai di atasnya.

Apa adanya : data akan dihitung dari nilai tengah, kalau kurang dari seperuh akan dibulatkan ke bawah kalu lebih dibulatkan ke atas.

Pembulatan ke bawah : data akan dibulatkan ke bawah.


Database Option

Pengaturan Database

Sistem mengadopsi Microsoft ADO database interface, secara default single Access2000 database dengan nama att2000.mdb. Anda dapat mengatur koneksi database sesuai keadaan yang sebenarnya.

Koneksi dengan Microsoft Access database

Pilih menu "Pengaturan", klik Pengaturan Database, halaman berikut akan muncul

1.Untuk mengatur koneksi dengan Microsoft Access databases, Pilih Microsoft Jet 4.0 OLE dB Provider

2) Klik Next untuk masuk tahap berikutnya, pilih nama database atau cari dimana database berada.


System Option

Pengaturan Sistem

Mengatur pemantaun otomatis, konfigurasi fungsi, dan tampilan aplikasi.

Normal

User dapat mengganti tampilan dan model sesuai dengan yang disukai. Centang kotak pilihan untuk mengaktifkannya.

Koneksi otomatis: hal ini memungkinkan aplikasi untuk membuat koneksi secara otomatis sesuai yang ditentukan. Setelah aplikasi terhubung dengan mesin, dan ada karyawan yang melakukan presensi, data transaksi akan ditransfer langsung ke software dan ditampilkan di layar utama software.

Koneksi juga bisa dibuat otomatis setelah aplikasi dijalankan. Jika pilihan ini tidak dipilih, setelah program berjalan, mesin tidak bisa mengirim data presensi secara real time.

Interval koneksi otomatis : Jika dikarenakan suatu hal koneksi putus, maka kita bisa mengatur berapa detik software akan berusaha mengkoneksikan lagi .

Jika Koneksi Gagal, ulangi sebanyak : Jika koneksi gagal, maka sistem akan mngulangi sebanyak nomor yang diisikan di pilihan ini.

Waktu koneksi otomatis : Pilihan ini untuk mendefinisikan waktu atau jam mulai dilakukan monitor/pemantauan. Jika pemantauan tidak diinterupsi, maka akan membebani jaringan. Jadi pemantauan bisa dijadwalkan di waktu-waktu tertentu saja. Hal ini akan mengurangi beban jaringan. Contoh format pengisian = 06.00-22.00.

Download data pada jam : Atur waktu kapan sistem akan download data presensi secara otomatis.

Sinkronisasi waktu : Hal ini untuk mengatur kapan sistem akan melakukan sinkronisasi waktu dengan mesin. Ketika pas waktu yang ditentukan, sistem akan melakukan koneksi secara otomatis dengan mesin. Contoh penulisan : 10:00.

Pilihan Fungsi

Manajemen Absensi : Pilihan ini wajib dipilih.

Pengaturan USB : Pilihan ini untuk mengaktifkan Pengaturan Flash disk pada menu Data.

Pengaturan SMS : Pilihan ini untuk mengaktifkan Pengaturan SMS pada menu Data.

Akses Kontrol : Pilihan ini untuk menambah Software Akses Kontrol, Periode waktu dan Grup. Setelah pilihan ini diaktifkan, menu Pengaturan Pintu (akses kontrol) akan muncul di tampilan utama software.


Employee Leaving on Business /Asking for Leave

Dinas Luar / Ijin

Ketika karyawan dinas keluar atau ijin, maka ia tidak bisa menggunakan mesin absensi. Untuk itu pelu diatur di software tentang dinas luar maupun ijin, agar hasil perhitungan presensi benar. Untuk mengakses pengaturan ini, klik Presensi lalu pilih Karyawan dinas luar / ijin.

Halaman pengaturan dinas luar / ijin ini terbagi dalam 2 halaman, yaitu tampilan harian dan daftar tampilan. Pengaturan dinas luar/ijin dilakukan di tampilan harian.

Departemen :Anda bisa memilih departemen dimana karyawan berada. secara default yang tampil adalah nama perusahaan.

Nama karyawan : Anda bisa memilih karyawan seteah memilih departemennya. Secara default yang tampil adalah semua karyawan. Anda bisa memilih banyak karyawan untuk menentukan siapa yang dinas luar maupun yang ijin.

Catatan : Jika yang tampil semua karyawan, maka pengaturan dinas luar/ijin tidak bisa ditambahkan.

Tampilan ijin : Tipe ijin tampil dalam warna-warna berbeda. Klik ganda pada nama ijin untuk mengganti warnanya.

Rentang waktu : Ini untuk mengatur lama dari dinas luar maupun ijin.


Handle Staff's Forgetting to Clock in/Out

Karyawan Lupa Scan Masuk / Keluar

Jika ada karyawan yang lupa scan karena suatu sebab, fungsi ini bisa digunakan untuk menambah secan masuk maupun scan keluar yang terlupa. Klik Presensi lalu pilih lupa scan masuk / keluar.

Pertama, anda harus memilih departemen dan karyawan, kemudian pilih tipe scan yang akan ditambahkan. Atur tanggal dan jam, lalu klik tambah untuk menambahkan scan baru di data presensi.

Setelah scan baru ditambahkan, tombol tambah akan berubah warna menjadi abu-abu dan invalid. Tombol tersebut akan kembali bisa digunakan setelah karyawan melakukan perubahan kembali.

Banyak status yang bisa dipilih di kotak status, diantaranya scan masuk, scan keluar, keluar, masuk kembali, lembur masuk dan lembur keluar serta status lainnya.

Kita tidak hanya bisa memilih seorang karyawan, tetapi juga bisa memlih lebih dari satu orang karyawan, caranya dengan menekan tombol ctrl bersamaan dengan klik kiri mouse.

Klik tombol hapus untuk kembali ke menu utama.


Coming late leaveing early collectively

Terlambat / Pulang Cepat Kolektif

Terlambat Kolektif

Apabila sebagian atau keseluruhan kayawan dalam suatu departemen datang terlambat, fungsi ini bisa digunakan untuk merubah waktu scan. Klik menu Presensi lalu pilih Terlambat / Plg Cepat Kolektif.

Di kolom departemen, pilih departemen dimana karyawan yang terlambat, kemudian pilih karyawannya di kolom karyawan. Jika anda ingin memilih seluruh karyawan, anda pilih tombol centang, jika ingin memilih sebagian anda tekan tombol Ctrl di keyboard sambil klik kiri mouse. Tekan tombol X (silang) untuk membatalkan pilihan.

Ada 2 macam pilihan, datang terlambat dan pulang cepat. Silahkan dipilih sesuai yang akan ditambahkan.

Scan masuk lama adalah scan masuk yang akan diganti oleh scan masuk baru. Scan masuk yang akan diganti ini berada pada rentang waktu yang ditentukan. Scan masuk baru adalah scan yang akan menggantikan seluruh scan masuk pada rentang waktu yang telah ditentukan.

Klik OK untuk menghapus scan lama dan menggantinya dengan scan baru, llau kembali ke menu utama.

Klik Batal untuk membatalkan dan kembali ke menu utama..

Pulang Cepat Kolektif

Apabila sebagian atau keseluruhan kayawan dalam suatu departemen pulang cepat dengan suatu alasan, fungsi ini bisa digunakan untuk merubah waktu scan. Klik menu Presensi lalu pilih Terlambat / Plg Cepat Kolektif.

Prosesnya sama dengan terlambat kolektif, hanya kita harus mengganti pilihan datang terlambat dengan pulang cepat.


Attendance Record

Data Presensi

Modul ini berisi seluruh data presensi karyawan yang didownload dari mesin. Penghitungan data presensi di laporan didasarkan pada data yang ada di sini .

Klik (Cari/Cetak) di menu utama, pilih "data presensi"


Attendance exception searching and record list

Laporan Perhitungan Presensi

Di dalam namajemen absensi, kita biasanya membutuhkan laporan presensi dalam berbagai variasi.

Lewat laporan Perhitungan Presensi ini, kita bisa memodifikasi,menghitung serta membuat laporan. Ada 4 macam tampilan di sini, yaitu data transaksi, shift, pengecualian dan rekapitulasi.

Klik menu Cari/cetak kemudian klik Laporan Dara Presensi.


System operation logs

Riwayat Operasional

Seluruh kegiatan operator aplikasi akan dicatat di sini, bilamana suatu saat dibutuhkan.


Initialize System

Inisialisasi Aplikasi

Menu ini berfungsi untuk mengembalikan aplikasi ke kondisi awal setelah diinstall.


Clear obsolete data

Hapus data tidak terpakai

Setelah aplikasi anda dipakai beberapa lama, banyak data tidak terpakai tersimpan di database, yang tidak hanya memuat harddisk penuh tetapi juga mempengaruhi kecepatan sistem. Anda bisa menghapusnya dengan fungsi ini.


Back up database

Dalam rangka memastikan keamanan data dan untuk mengembalikan, kami sarankan Anda mem-backup database secara teratur.


Import Attendace Data

Impor Data Presensi

Untuk impor data presensi dari mesin lain atau dari data dari database lama.


Export Attendace Data

Ekspor Data Presensi

Fungsi ini digunakan untuk membackup data presensi ke database lain atau jenis file yang lain.